uuid: 833d750f-ae1e-4d46-a7fd-2cce3d21b21d
langcode: nl
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main-menu
      - user-menu
    parent: 'main-menu:0:'
name: 'Basic page'
type: page
description: "Use <em>basic pages</em> for your static content, such as an 'About us' page."
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
